@charset "utf-8";
html {
	font-size: 12px;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	background-color: #124c74;
	color: #2e526b;
}

.italic { font-style:italic; }

#TopNav {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 57px;
	background-image: url(images/global-nav--bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}

#TopNav ul {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 48px;
}

#TopNav ul li {
	float: left;
	background-image: url(images/global-nav-vbar.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#TopNav ul li:first-child {
	background-image: none;
}

#TopNav ul li a:link, #TopNav ul li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 13px;
	padding-bottom: 17px;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#TopNav ul li a:hover {
	color: #005fd0;
	text-decoration: none;
	background-image: url(images/global-nav-hover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#logo-bar-box {
	background-color: #d4e9f7;
	height: 97px;
}

#logo-box {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#logo-bar-box .logo {
	margin-left: 17px;
	height: 89px;
	width: 215px;
	float: left;
	display: inline;
}

#logo-box .btn {
	float: right;
	margin-top: 19px;
}

#logo-box .btn ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#logo-box .btn li {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #0f75bc;
	letter-spacing: 3px;
}

#header-img-box {
	background-image: url(images/header-img-box-bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}

#header-img {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#main-content-box {
	background-color: #143349;
	background-image: url(images/main-content-box-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#main-content-bg {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ebf4fa;
	background-image: url(images/main-content-bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	overflow: hidden; 
}

#content-left {
	margin-left: 26px;
	margin-right: 320px;
}

h1 {
	text-decoration: none;
	font-family:"Times New Roman", Times, serif;
	overflow: hidden;
	margin: 5px 0px 0px 0px;
	font-size: 2em;
}

h2 {
	text-decoration: none;
	font-family:"Times New Roman", Times, serif;
	overflow: hidden;
	margin: 5px 0px 0px 0px;
	font-size: 1.6em;
}

h3 {
	text-decoration: none;
	font-family:"Times New Roman", Times, serif;
	overflow: hidden;
	margin: 5px 0px 0px 0px;
	font-size: 1.4em;
}

li p { margin: 0px; }

#content-left p {
	font-size: 1em;
}

#content-right {
	width: 296px;
	float: right;
	margin-right: 7px;
	display: inline;
	overflow: hidden;
	margin-top: -3px;
}

#content-right p {
	font-size: 0.8em;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 12px;
}

#content-right ul li {
	font-size: 1em;
	margin-top: 5px;
}

#RightSubList { font-size: 0.9em; margin: 0px; padding: 0px; line-height: 9px;}


html>body #content-right { margin-top: 0px; }

#search-box {
	background-color: #2E526B;
	background-image: url(images/search-box-bg.gif);
	text-align: center;
	padding-top: 10px;
	padding-bottom: 14px;
}

#search-box .search-text {
	font-size: 1em;
	color: #f9ab4f;
	margin-right: 5px;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#input-fld {
	height: 20px;
	padding: 0px;
	margin: 0px;
}


#button {
	padding: 0px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

#news-box-bg {
	background-image: url(images/news-box-bg.gif);
	background-repeat: no-repeat;
	background-position: left 55%;
	padding-left: 50px;
	padding-right: 60px;
}

#news-box-bg .news-item {
	text-decoration: none;
	background-image: url(images/news-item-br.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-top: 15px;
	padding-bottom: 15px;
}

.news-item p {
	margin: 0px;
	font-size: 1em;
	line-height: 14px;
	text-decoration: none;
	color: #2e526b;
}

.newslink { float:right; display:inline; text-decoration:none; }

#main-content-bg #top-border {
	background-image: url(images/main-content-top-border.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 8px;
}

#footer-box {
	background-repeat: no-repeat;
	background-position: center top;
	height: 140px;
	clear: both;
	background-color: #124C74;
}
#BotBox {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
	height: 140px;
	overflow: hidden;
	background-image: url(images/footer-box-bg.gif);
	text-align: center;
}
#BotBox ul {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	padding: 0px;
	margin-top: 44px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#BotBox ul  li {
	text-decoration: none;
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	background-image: none;
}
#BotBox ul li a:link,#BotBox ul li a:visited {
	color: #d4e9f7;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
}
#BotBox ul li a:hover {
	color: #FFFFFF;
}

#copyright {
	color: #FFFFFF;
	text-decoration: none;
	overflow: hidden;
	margin-top: 15px;
}

#credits {
	color: #FFFFFF;
	text-decoration: none;
}

#credits a:link, #credits a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

.clear-both {
	clear: both;
}

.inspired-caption {
	color: #0f75bc;
	font-weight: bold;
	text-decoration: none;
}

.imglink {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.tooltip{ width: 305px; text-align:left}
.tooltip span.top{background: url(images/btsc.gif) no-repeat top; height: 10px;}
.tooltip b.bottom{padding: 0px 8px 35px 15px; font-size: 11px; font-family:Helvetica, sans-serif; color: #2e526b; background: url(images/btsc.gif) no-repeat bottom}


.pagenotfound { margin-left: 25px; margin-right: 350px; }

/*[if IE]*/ /*three pixel jog hack*/
 
#content-right { zoom: 1;}
#content-left { zoom: 1;}

/*<![endif]*/